Status: Closed   

Priority: Normal   

Category:    

Customer: BOSCH Product Issue

Numbers:

 

Department: CC-DA/ESI Affected Products: ADTF Streaming Library 2.9.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: StreamingLib::Reader

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage:

Hallo,

kann man die Deskriptoren von zwei Streams aus verschiedenen DATs binär miteinander vergleichen?

IADTFFileReader::GetStreamDescriptor(<StreamId>);

Lösung:

Die ADTF StreamingLib bietet keine Möglichkeit Streams aus DAT-Files binär miteinander zu vergleichen.

Dazu müsste ein externes Tool verwendet werden, wobei damit auch nur das gesamte DAT-File verglichen werden könnte.

History

#1 - 2017-01-30 16:08 - hidden

- Status changed from New to Customer Feedback Required

- Topic set to StreamingLib::Reader

An den Anwender:

Hallo Gerd,

kann man die Deskriptoren von zwei Streams aus verschiedenen DATs binär miteinander vergleichen?

IADTFFileReader::GetStreamDescriptor(<StreamId>);

 die ADTF StreamingLib bietet dazu keine Möglichkeit. Für einen Binörvergleich müsstest du ein externes Tool verwenden, was aber auch nicht

funktionieren wird, weil du dabei auch nur die beiden DAT-Files im Ganzen vergleichen könnetest.

Deine Frage sollte damit geklärt sein.

Bitte um kurzes Feedback, damit wir das Ticket schließen können.

#2 - 2017-01-31 06:34 - hidden

Hallo Stephan,

danke, dann schließen, wenn es nicht geht.

Gruß Gerd

#3 - 2017-01-31 10:17 - hidden

- Project changed from 5 to Public Support

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

@Florian, Ticket kann geschlossen werden.
#4 - 2017-01-31 16:40 - hidden

- Status changed from To Be Closed to Closed

#6 - 2017-02-21 16:21 - hidden

- Department changed from ESI to CC-DA/ESI
